Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CEC_SupplierAdmin.cpp File Reference

`#include "CEC_SupplierAdmin.h"`
`#include "CEC_ProxyPushConsumer.h"`
`#include "CEC_ProxyPullConsumer.h"`
`#include "CEC_EventChannel.h"`
`#include "orbsvcs/ESF/ESF_Shutdown_Proxy.h"`
`#include "CEC_SupplierAdmin.i"`

Include dependency graph for CEC_SupplierAdmin.cpp:

## Functions
const char * | get_rcsid_CosEvent_CEC_SupplierAdmin (const char *)
## Variables
const char * | rcsid_CosEvent_CEC_SupplierAdmin = get_rcsid_CosEvent_CEC_SupplierAdmin ( rcsid_CosEvent_CEC_SupplierAdmin )

## Function Documentation

const char* get_rcsid_CosEvent_CEC_SupplierAdmin | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_CosEvent_CEC_SupplierAdmin = get_rcsid_CosEvent_CEC_SupplierAdmin ( rcsid_CosEvent_CEC_SupplierAdmin )`[static]`